Subject: [Bug 213] Spec inconsistent on PROPFIND/Depth:infinity

From: [email-masked]
Date: Sat, 11 Feb 2006 01:04:53 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=213

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|-11                         |-12

------- Additional Comments From [email-masked]  2006-02-11 01:04 -------
I still don't grasp why we want to require sendind the Depth header, if the
semantics for the case where it's missing is 100% clear, and we still have a
should-level requirement to accept requests without it.

If we want to make sure that clients don't *forget* the Depth header if they
really want Depth 0, let's just warn them instead of throwing in yet another
useless MUST.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.